/*
KISSY CSS Reset
*/

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
/* structural elements 结构元素 */
dl,
dt,
dd,
ul,
ol,
li,
/* list elements 列表元素 */
pre,
/* text formatting elements 文本格式元素 */
fieldset,
lengend,
button,
input,
textarea,
/* form elements 表单元素 */
th,
td {
	/* table elements 表格元素 */
	margin: 0;
	padding: 0;
	font-size: 14px;
}


body,
button,
input,
select,
textarea {
	/* for ie */
	/*font: 12px/1 Tahoma, Helvetica, Arial, "宋体", sans-serif;*/
	font: 14px/1 "微软雅黑"Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
	/* 用 ascii 字符表示，使得在任何编码下都无问题 */
}

h1 {
	font-size: 18px;
	/* 18px / 12px = 1.5 */
}

img {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	vertical-align: middle;
}

h2 {
	font-size: 16px;
}

h3 {
	font-size: 14px;
}

h4,
h5,
h6 {
	font-size: 100%;
}

address,
cite,
dfn,
em,
var,
i {
	font-style: normal;
}

/* 将斜体扶正 */
code,
kbd,
pre,
samp,
tt {
	font-family: "Courier New", Courier, monospace;
}

/* 统一等宽字体 */
small {
	font-size: 12px;
}

/* 小于 12px 的中文很难阅读，让 small 正常化 */
img {
	max-width: 100%;
}

/* 重置列表元素 */
ul,
ol {
	list-style: none;
}

/* 重置文本格式元素 */
a {
	text-decoration: none;
	color: #818181;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s
}

a:hover {
	text-decoration: none;
	color: #5CCDED;
}

/* 重置表单元素 */
input,
select,
textarea,
button {
	outline: medium;
}

legend {
	color: #000;
}

/* for ie6 */
fieldset,
img {
	border: none;
}

/* img 搭车：让链接里的 img 无边框 */
input {
	vertical-align: middle;
	border: none;
	background: none;
	outline: none;
}

/* 注：optgroup 无法扶正 */
button,
input,
select,
textarea {
	font-size: 100%;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
	border: none;
	height: 1px;
}

* {
	box-sizing: border-box;
}

html {
	overflow-y: scroll;
	min-width: 320px;
}

/*设置左右浮动*/
.fl {
	float: left;
}

.fr {
	float: right;
}

/*清楚浮动*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	*zoom: 1;
}

.w1446 {
	max-width: 1466px;
	margin: 0 auto;
	padding: 0 10px;
}

.nav-box {
	height: 110px;
	background: #d3f5ff;
}

.w1720 {
	max-width: 1720px;
	margin: 0 auto;
	height: 110px;
	display: flex;
	justify-content: space-around;
}

.logo {
	margin-top: 12px;
	float: left;
    padding-left:10px;
}

.logo img {
	max-height: 82px;
}

.nav-ul {
	max-width: 1140px;
	margin: 0 auto;
	display: flex;
	flex: 1;
	align-items: center;
}

.nav-ul li {
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 1;
	height: 110px;
	z-index: 1000;
	position: relative;
}

.nav-ul li .sub {
	position: absolute;
	width: 139px;
	top: 110px;
	background: #fff;
	z-index: 10001;
	box-shadow: 0 0 10px rgba(0, 0, 0, .1);
	padding: 15px 0;
	border-radius: 0 0 15px 15px;
	display: none;
}

.nav-ul li .sub-cp {
	width: 430px;
}

.nav-ul li .sub-cp a {
	float: left;
	width: 122px;
}


.nav-ul li .sub::before {
	position: absolute;
	content: "";
	z-index: 10002;
	width: 9px;
	height: 9px;
	background: #f7b500;
	border-radius: 50%;
	left: 50%;
	top: -4px;
	margin-left: -4px;
}

.nav-ul li .sub a {
	display: block;
	margin: 0 8px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	font-size: 16px;
	border-radius: 6px;
}

.nav-ul li .sub a:hover {
	background: #ecfbff;
	color: #4ec7e9;
}

.nav-ul li a.nav-a {
	font-size: 18px;
	color: #36c0e7;
	height: 36px;
	line-height: 36px;
	padding: 0 14px;
	border-radius: 18px;
}

.nav-ul li a.nav-a:hover,
.nav-ul li.on a.nav-a,
.nav-ul li.dq a.nav-a {
	background: #f7b500;
	color: #fff;
}

.nav-r {
	opacity: 0;
	position: relative;
}

.index-swiper {
	max-width: 1920px;
	margin: 0 auto;
}

.index-swiper img {
	max-width: 100%;
}

.index-swiper .swiper-button-prev,
.index-swiper .swiper-container-rtl .swiper-button-next {
	left: 0px;
	width: 66px;
	height: 66px;
	background: url(../img/lbg.png) no-repeat !important;
}
.index-swiper .swiper-button-prev{
	left: 88px;
}
.index-swiper .swiper-button-prev:after,
.index-swiper .swiper-container-rtl .swiper-button-next:after {
	display: none;
}

.index-swiper .swiper-button-next:after,
.index-swiper .swiper-container-rtl .swiper-button-prev:after {
	display: none;
}

.index-swiper .swiper-button-next,
.index-swiper .swiper-container-rtl .swiper-button-prev {
	right: 80px;
	width: 66px;
	height: 66px;
	background: url(../img/rbg.png) no-repeat !important;
}

.index-swiper .swiper-pagination-bullet {
	width: 14px;
	height: 14px;
}

.index-swiper .swiper-pagination-bullet-active {
	background: #71d9f6;
}

.index-swiper .swiper-button-next.swiper-button-disabled,
.index-swiper .swiper-button-prev.swiper-button-disabled {
	opacity: .5;
}

.index-title {
	margin-top: 38px;
	text-align: center;
}

.index-title h2 {
	font-size: 48px;
	font-weight: 500;
	color: #5ccded;
	letter-spacing: 8px
}

.index-title p {
	font-size: 20px;
	color: #818181;
	padding-top: 15px;
}

.cp-swiper .swiper-slide img {
	display: block;
	margin: 0 auto;
}


#index-cp {
	position: relative;
	margin-left: -90px;
	margin-top: 40px;
	margin-right: -90px;
}

#index-cp .swiper-pagination {
	display: none;
}

#index-cp .swiper-button-next {
	background: url(../img/rbt.png) no-repeat;
	width: 44px;
	height: 29px;
}

#index-cp .swiper-button-next::after,
#index-cp .swiper-button-prev::after {
	display: none;
}

#index-cp .swiper-button-next,
#index-cp .swiper-button-prev {
	outline: none;
	border: none;
}

#index-cp .swiper-button-prev {
	background: url(../img/lbt.png) no-repeat;
	width: 44px;
	height: 29px;
}

#index-cp h3 {
	margin-top: 15px;
	font-size: 18px;
	color: #333;
	font-weight: 500;
}

.text-overflow {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#index-cp p {
	margin-top: 8px;
	font-size: 14px;
	color: #ababab;
}

.index-vod {
	margin-top: 50px;
	border-radius: 30px;
	overflow: hidden;
}

.index-vod video {
	width: 100%;
	height: auto;
}

.index-vod {
	position: relative;
}

.default__controls {
	display: none !important;
}

.default__button--big {
	background: none;
	border: 0;
	line-height: 1;
	color: #00CF7D;
	text-align: center;
	outline: 0;
	padding: 0;
	cursor: pointer;
	position: absolute;
	opacity: 1;
	visibility: visible;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%) scale(1);
	transform: translate(-50%, -50%) scale(1);
	transition: all .2s;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	width: 120px;
	height: 120px;
	background: url(../img/vbt.png);
}

.is-playing .default__button--big {
	background: none;
}

.cp-swiper {
	max-width: 1446px !important;
	margin: 0 auto;
}


.yf-box {
	margin-top: 70px;
	background: url(../img/yf.jpg) no-repeat;
	background-size: cover;
	height: 686px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
	color: #5ccded;
	border-radius: 20px;
}

.yf-box h2 {
	font-size: 52px;
	color: #5ccded;
	font-weight: 500;
	letter-spacing: 8px
}

.yf-box h3 {
	font-size: 24px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	letter-spacing: 5px;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.yf-box p {
	font-size: 18px;
	line-height: 36px;
}

.gd-btn {
	width: 166px;
	height: 52px;
	text-align: center;
	line-height: 52px;
	color: #5ccded;
	border: 1px #5ccded solid;
	border-radius: 15px;
	margin-top: 40px;
	font-size: 18px;
}

.gd-btn:hover {
	background: #5ccded;
	color: #fff;
}

.index-news {
	margin-top: 70px;
	background: #ecfbff;
	border-radius: 15px;
	padding: 80px;
}

#index-cp a {
	display: block;
}

#index-cp a:hover h3 {
	color: #5ccded;
}

.index-nimg {
	float: left;
	width: 508px;
	overflow: hidden;
}

.index-nimg img {
	width: 508px;
	display: block;
	height: 485px;
}

.index-rnews {
	margin-left: 670px;
}

.in-title h2 {
	font-size: 38px;
	color: #5ccded;
	font-weight: 500;
	letter-spacing: 8px
}

.in-title h3 {
	font-size: 14px;
	color: #5ccded;
	font-weight: 500;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 15px;
	letter-spacing: 5px;
	text-transform: uppercase;
	margin-bottom: 35px;
}

.index-nul li a {
	display: block;
	font-size: 18px;
	color: #818181;
	height: 30px;
	line-height: 30px;
	margin-bottom: 5px;
}

.index-nul li {
	margin-bottom: 45px;
}

.index-nul li span {
	font-weight: bold;
	font-size: 16px;
	color: #333;
}

.index-nul li a:hover {
	color: #5CCDED;
}

.news-fot a {
	display: block;
	font-size: 16px;
	color: #5CCDED;
	height: 30px;
	line-height: 30px;
	padding-right: 60px;
	background: url(../img/abg1.png) no-repeat right center;
}

.news-fot a:hover {
	color: #f7b500;
}

.footer {
	margin-top: 100px;
	background: #e8f7fb;
}

.copy {
	padding: 20px 0;
	line-height: 25px;
	background: #d3f5ff;
	color: #5CCDED;
}

.copy-left {
	float: left;
}

.copy-rigth {
	float: right;
}

.copy a {
	color: #5CCDED;
}

.copy a:hover {
	color: #f7b500;
}

.foot-t {
	padding-top: 45px;
	padding-bottom: 45px;
	display: flex;
	align-items: center;
}

.foot-txt {
	padding-left: 45px;
	padding-right: 45px;
	border-left: 1px #b5eeff solid;
	border-right: 1px #b5eeff solid;
	height: 183px;
	margin-left: 45px;
	margin-right: 45px;
	width: 350px;
}


.foot-txt h2 {
	font-size: 18px;
	color: #5ccded;
	font-weight: bold;
	padding-bottom: 14px;
	position: relative;
	margin-bottom: 18px;

}

.foot-txt h2::after {
	content: "";
	width: 40px;
	height: 2px;
	background: #5CCDED;
	position: absolute;
	left: 0;
	bottom: 0;
}


.foot-h2 {
	font-size: 18px;
	color: #5ccded;
	font-weight: bold;
	padding-bottom: 14px;
	position: relative;
	margin-bottom: 18px;
	padding-left: 36px;
}

.foot-h2::after {
	content: "";
	width: 40px;
	height: 2px;
	background: #5CCDED;
	position: absolute;
	left: 0;
	bottom: 0;
}

.foot-h2.hic1 {
	background: url(../img/hic1.png) no-repeat left top;
}

.foot-h2.hic2 {
	background: url(../img/hic2.png) no-repeat left top;
}

.foot-h2.hic3 {
	background: url(../img/hic3.png) no-repeat left top;
}

.foot-h2.hic4 {
	background: url(../img/hic4.png) no-repeat left top;
}



.foot-txt {
	line-height: 28px;
	font-size: 14px;
	color: #818181;

}

.foot-txt p.t-3 {
	text-indent: 3em;
}

.foot-robx {
	flex: 1;
	display: flex;
}

.foot-robx li {
	flex: 1;
	align-items: center;
}

.top-imgbox {
	text-align: center;
}

.top-imgbox img {
	display: block;
	margin: 0 auto;
}

.pc-sub {
	background: #e8f7fb;
	height: 64px;
	padding-top: 14px;
	padding-bottom: 14px;
	line-height: 36px;
}

.pc-sub ul {
	text-align: center;
	font-size: 0;
}

.pc-sub li {
	display: inline-block;
	line-height: 36px;
	height: 36px;
	width: 16.667%;
	text-align: center;
	font-size: 16px;
}

.pc-sub li a {
	color: #5ccded;
	display: inline-block;
	border-radius: 18px;
	border: 1px #e8f7fb solid;
	padding: 0 18px;
	line-height: 34px;
	height: 34px;
}

.pc-sub li.on a,
.pc-sub li a:hover {
	border-color: #5CCDED;
}

.ab-article {
	padding-top: 65px;
	line-height: 2;
	font-size: 14px;
	color: #818181;
}

.ab-article p {
	margin-bottom: 20px;
}

.ab-article img {
	max-width: 100%;
	display: block;
	margin: 15px auto;
}

.lxmw-map {
	border-radius: 20px;
	overflow: hidden;
}

.lx-tit {
	margin-top: 36px;
	height: 58px;
	border-bottom: 1px #eaeaea solid;
}

.lx-tit span {
	display: inline-block;
	font-size: 24px;
	color: #5CCDED;
	height: 58px;
	border-bottom: 2px #f7b500 solid;
}

.lx-dhbox {
	margin-top: 20px;
}

.lx-dhbox li {
	margin: 10px 0;
	line-height: 28px;
	font-size: 16px;
}

.lx-dhbox li em {
	color: #f7b500;
}

.lx-dhbox li span {
	color: #333;
}

.lx-dhbox li.fl1 {
	float: left;
	margin-right: 60px;
}

.wh-ul {
	display: flex;
	padding: 58px 0;
	border: 1px #ebebeb solid;
	border-radius: 20px;

}

.wh-ul li {
	flex: 1;
	align-items: center;
	text-align: center;
	padding: 0 60px;

}

.wh-ul li+li {
	border-left: 1px solid #ebebeb;
}

.wh-ul li h3 {
	font-size: 24px;
	color: #5CCDED;
	font-weight: 500;
	margin-bottom: 8px;
}

.wh-ul li i {
	display: inline-block;
	width: 85px;
	height: 85px;
	margin: 6px 0;
}

.wh-ul li i.ic1 {
	background: url(../img/ic1.png) no-repeat;
}

.wh-ul li i.ic2 {
	background: url(../img/ic2.png) no-repeat;
}

.wh-ul li i.ic3 {
	background: url(../img/ic3.png) no-repeat;
}

.wh-ul li i.ic4 {
	background: url(../img/ic4.png) no-repeat;
}

.gs-tt {
	text-align: center;
	margin-top: 40px;
	font-size: 24px;
	color: #5CCDED;
}

.gs-tt span {
	display: inline-block;
	position: relative;
	padding-bottom: 15px;
}

.ry-box .gs-tt {
	font-size: 30px;
}

.gs-tt span::after {
	width: 70%;
	content: "";
	height: 3px;
	background: #f7b500;
	position: absolute;
	left: 15%;
	right: 15%;
	bottom: 0;
}

.gs-img {
	margin-top: 20px;
}

.gs-img img {
	display: block;
	margin: 0 auto;
}

.qt-fl {
	padding-top: 66px;
	text-align: center;
}

.qt-fl a {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	margin: 0 35px;
	padding: 0 25px;
	background: #e8f7fb;
	color: #5CCDED;
	font-size: 18px;
	position: relative;
	border-radius: 30px;
}

.qt-fl a::after {
	background: #f7b500;
	width: 68px;
	height: 6px;
	border-radius: 3px;
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -34px;
	margin-bottom: -3px;
	bottom: 0;
	display: none;
}

.qt-fl a.on::after {
	display: block;
}

.qt-fl a.on,
.qt-fl a:hover {
	background: #5ccded;
	color: #fff;
}

.pq-ul li {
	float: left;
	width: 25%;
	text-align: center;
	margin-top: 40px;
}

.pq-ul li img {
	max-width: 180px;
	display: block;
	margin: 0 auto;
}

.page {
	margin-top: 40px;
	text-align: center;
}

.page a {
	display: inline-block;
	height: 38px;
	line-height: 38px;
	border: 1px #5CCDED solid;
	border-radius: 4px;
	padding: 0 12px;
	color: #5CCDED;
	margin: 0 5px 15px;
}

.page a.on,
.page a:hover {
	background: #5CCDED;
	color: #fff;
}

.xs-web {
	background: #f5fdff;
	padding: 50px 0;
}

.web-rbox {
	float: right;
	width: 350px;
	margin-top: 70px;
}

.web-rbox h2 {
	color: #5ccded;
	font-size: 34px;
	font-weight: 500;
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 25px;
}

.web-rbox h2::after {
	content: "";
	height: 3px;
	background: #f7b500;
	width: 60px;
	position: absolute;
	left: 0;
	bottom: 0;
}

.web-img {
	float: left;
}

.web-rbox select {
	width: 100%;
	padding: 15px 10px;
	background: #fff;
	border: 1px #e1e1e1 solid;
	border-radius: 10px;
	margin-bottom: 20px;
}

.web-rbox input {
	width: 100%;
	padding: 15px 10px;
	background: #fff;
	border: 1px #e1e1e1 solid;
	border-radius: 10px;
	margin-bottom: 20px;
}

.web-rbox button {
	width: 100%;
	padding: 20px 10px;
	background: #5ccded;
	border-radius: 10px;
	margin-top: 30px;
	border: none;
	font-size: 24px;
	color: #fff;
	cursor: pointer;
}

.web-list {
	margin-top: 20px;
}

.web-ulbox li {
	float: left;
	padding-left: 30px;
	width: 50%;
	margin-bottom: 40px;
}

.web-ulbox {
	margin-left: -30px;
	margin-top: 35px;
}

.web-ulbox li a {
	display: block;
}

.web-ulbox li a img {
	float: left;
	width: 200px;
	height: 140px;
	border-radius: 15px;
}

.dm-info {
	margin-left: 220px;
	line-height: 28px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 140px;
}

.dm-info h3 {
	font-size: 18px;
	font-weight: 500;
	padding-bottom: 15px;
	position: relative;
	color: #333;
	margin-bottom: 10px;
}

.dm-info h3::after {
	content: "";
	position: absolute;
	width: 35px;
	height: 2px;
	background: #5ccded;
	left: 0;
	bottom: 0;
}

.dm-info p {
	color: #818181;
}

.news-list {
	margin-top: 60px;
}

.news-list a {
	display: block;
	padding: 40px 20px;
	border-radius: 15px;
	padding-right: 200px;
	position: relative;
}

.text2-overflow {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

.news-list a img {
	float: left;
	width: 400px;
	height: 200px;
	border-radius: 20px;
	overflow:hidden;
}


.time {
	position: absolute;
	right: 20px;
	top: 0;
	height: 280px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-size: 18px;
	text-align: center;
	color: #dfdfdf;
}

.time strong {
	display: block;
	font-size: 60px;
	font-weight: bold;
	font-family: "arial";


}

.time span {
	font-family: "arial";
}

.news-rinfo h3 {
	font-size: 18px;
	color: #333;
	padding-bottom: 15px;
	position: relative;
	font-weight: 500;
}

.news-rinfo h3::after {
	content: "";
	position: absolute;
	width: 35px;
	height: 2px;
	background: #5ccded;
	left: 0;
	bottom: 0;
}

.news-rinfo {
	margin-left: 450px;
	height: 200px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.news-rinfo p {
	margin-top: 15px;
	line-height: 2;
	color: #818181;
}

.news-list li+li {
	border-top: 1px #e1e1e1 dashed;
}

.news-list li a:hover {
	background: #e8f7fb;

	border-radius: 10px;
}

.news-list li:hover {
	border-color: transparent;
}

.news-list li:hover+li {
	border-color: transparent;
}

.news-list li a:hover h3 {
	color: #5CCDED;
	font-weight: bold;
}

.news-list li a:hover .time {
	color: #5CCDED;
}

.news-article {
	margin-top: 60px;
}

.news-if {
	height: 24px;
	line-height: 24px;
	color: #ccc;
}

#bshare-shareto {
	display: inline-block;
	height: 24px;
	line-height: 24px;
}

.news-top {
	border-bottom: 1px #e1e1e1 solid;
	padding-bottom: 30px;
}

.news-top h1 {
	font-size: 28px;
	color: #5ccded;
	padding-bottom: 15px;
	line-height: 1.8;
}

.newsbox-article {
	padding-top: 20px;
	line-height: 2;
}

.newsbox-article p {
	margin-bottom: 20px;
}

.newsbox-article img {
	max-width: 100%;
	display: block;
	margin: 15px auto;
}

.news-page {
	margin-top: 30px;
	padding-top: 20px;
	border-top: 1px #E1E1E1 solid;
}

.news-page li {
	height: 40px;
	width: 48%;
}

.news-page li a {
	color: #333;
	font-size: 16px;
}

.news-page li a:hover {
	color: #01b9ef;
	border-bottom: 1px #01b9ef solid;
}

.yk-box {
	padding: 70px 0;
}

.yf-tr img {
	width: 680px;
	height: 460px;
	border-radius: 20px;
	display: block;
}

.yf-txt2 {
	display: flex;
	width: 500px;
	color: #5ccded;
	font-size: 16px;
}

.yf-txt2 .time1 {
	flex: 1;
}

.yf-txt2 .time1 .yf-t1 span {
	font-size: 48px;
	font-weight: bold;
	font-family: "arial, helvetica, sans-serif";
	color: #5ccded;
}

.p2 {
	font-size: 18px;
	color: #333333;
	padding-top: 10px;
}

.yf-h2 {
	font-size: 30px;
	font-weight: bold;
	color: #5CCDED;
	padding-bottom: 18px;
	position: relative;
}

.yf-h2::after {
	content: "";
	height: 3px;
	background: #f7b500;
	width: 60px;
	position: absolute;
	left: 0;
	bottom: 0;
}

.yf-txt {
	font-size: 16px;
	line-height: 40px;
	color: #818181;
	padding: 45px 0;
}


.yf-box2 {
	background: #e8f7fb;
	padding: 65px 0;
}

.title2 {
	text-align: center;
	font-size: 30px;
	color: #5CCDED;
	font-weight: bold;


}

.title2 span {
	display: inline-block;
	padding-bottom: 18px;
	position: relative;
}

.title2 span::after {
	content: "";
	position: absolute;
	width: 75%;
	background: #f7b500;
	height: 3px;
	left: 17%;
	right: 17%;
	bottom: 0;
}

.f-tit {
	font-size: 16px;
	color: #818181;
	margin-top: 25px;
	font-weight: 500;
	text-align: center;
}

#sb-swiperBox {
	margin-top: 40px;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}

.sb-swiper {
	margin-left: 100px;
	margin-right: 100px;
}

#sb-swiperBox .swiper-button-next {
	background: url(../img/sbrr.png) no-repeat;
	width: 66px;
	height: 66px;
	border: none !important;
	outline: none;
}

#sb-swiperBox .swiper-button-next::after {
	display: none;
}

#sb-swiperBox .swiper-button-prev {
	background: url(../img/sbll.png) no-repeat;
	width: 66px;
	height: 66px;
	border: none !important;
	outline: none;
}

#sb-swiperBox .swiper-button-prev::after {
	display: none;
}

#sb-swiperBox img {
	border-radius: 20px;
	display: block;
	width: 100%;
	overflow: hidden;
}

#sb-swiperBox h3 {
	color: #818181;
	font-size: 16px;
	font-weight: 500;
	margin-top: 20px;
	text-align: center;
}

#sb-swiperBox .swiper-pagination {
	display: none;
}

.zz-box {
	background: #fff;
	padding-bottom: 0;
}

.zz-box .yf-tr img {
	margin-top: 15px;
	width: 707px;
	height: 405px;
	border-radius: 0;
}

.zz-box .yf-txt {
	padding: 25px 0;
}


.cp-dbox {
	margin-top: 35px;
	background: #ecfbff;
	padding: 14px;
	border-radius: 10px;
}

.cp-dbox2 {
	background: #fff;
	border-radius: 10px;
	padding: 20px 40px;
}

.dcp {
	width: 443px;
}

.dcp img {
	width: 443px;
}

.dcp-txt {
	margin-left: 500px;
	margin-top: 40px;
}


.dcp-txt h2 {
	color: #5ccded;
	font-size: 28px;
	position: relative;
	padding-bottom: 25px;
	margin-bottom: 30px;
}

.dcp-txt h2::after {
	content: "";
	height: 3px;
	background: #f7b500;
	width: 60px;
	position: absolute;
	left: 0;
	bottom: 0;
}

.dcp-txt2 {
	font-size: 16px;
	line-height: 2;
	color: #818181;
}

.cp-ul {
	margin-top: 30px;
	margin-left: -11px;
	margin-right: -10px;
}

.cp-ul li {
	float: left;
	width: 24.97%;
}
.cp-ul li img{
	max-height: 245px;
}
.cp-ul li a {
	display: block;
	margin: 15px;
	text-align: center;
	box-shadow:0 0 0 1px #ebebeb;
	padding: 20px;
	border-radius: 10px;
	color: #818181;
}

.cp-ul li h3 {
	font-weight: 500;
	margin: 15px 0;
	font-size: 16px;
}

.cp-ul li a:hover {
	color: #5CCDED;
	box-shadow:0 0 0 4px #5CCDED;
}

.v-list {
	margin-top: 60px;
}






.v-list {
	margin-left: -23px;
	margin-right: -23px;
}

.v-list li a {
	display: block;
	margin: 0 23px;
	text-align: center;
	color: #818181;
}

.v-list li {
	float: left;
	margin-bottom: 20px;
	width: 50%;
}

.v-img {
	position: relative;
	background: #000;
	overflow: hidden;
	border-radius: 30px;
	border: 4px #fff solid;
}

img.v-dimg {
	opacity: .8;
}

.v-list li a:hover {
	color: #5CCDED;
}

.v-list li a:hover .v-img {
	border-color: #5CCDED;
}

.v-list li p {
	font-size: 16px;
	margin: 15px 0;
}

.v-btn {
	background: url(../img/bf.png) no-repeat;
	position: absolute;
	width: 68px;
	height: 68px;
	left: 50%;
	top: 50%;
	margin-left: -34px;
	margin-top: -34x;
}

.v-list li a:hover .v-btn {
	background: url(../img/bf1.png) no-repeat;
}

.cp-tabBox .bd {
	position: fixed;
	max-width: 1446px;
	padding: 50px;
	border-radius: 20px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 9000;
	background: #fff;
	width: 100%;
	display: none;
}

.cp-tabBox .bd .item {}

.item-nr {
	line-height: 30px;
	max-height: 420px;
	overflow: auto;

}

.item-txtr {
	margin-left: 720px;
}

.item-img {
	float: left;
	width: 630px;
	height: 570px;
	text-align: center;
	border: 1px #e6e6e6 solid;
	border-radius: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.item-img img {
	max-width: 630px;
	max-height: 570px;
	display: block;
	margin: 0 auto;
	border-radius: 20px;
}

.item-txtr h1 {
	font-size: 28px;
	font-weight: bold;
	color: #5CCDED;
	padding-bottom: 28px;
	position: relative;
	margin-bottom: 20px;
}

.item-txtr h1::after {
	content: "";
	height: 3px;
	background: #f7b500;
	width: 60px;
	position: absolute;
	left: 0;
	bottom: 0;
}

.cp-dbg {
	background: rgba(0, 0, 0, .8);
	position: fixed;
	z-index: 8000;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: none;
}

.cp-tabBox .bd a.prev {
	left: -60px;
	background: url(../img/lbt.png);
}

.cp-tabBox .bd a.prev,
.cp-tabBox .bd a.next {
	width: 44px;
	height: 29px;
	position: absolute;
	top: 50%;
	margin-top: -15px;
	z-index: 9000;
	cursor: pointer;
	display: block !important;
}

.prevStop,
.nextStop {
	opacity: .4;
}

.cp-tabBox .bd a.next {
	right: -60px;
	background: url(../img/rbt.png);
}

.gb-btn {
	position: absolute;
	right: 15px;
	top: 15px;
	z-index: 9000;
	display: block !important;
	cursor: pointer;
}

.videos {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .8);

	z-index: 100000;
	display: none;
}

.videos2 {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	padding: 10px;
	width: 80%;
}

.videos2 .vclose {
	position: fixed;
	right: 20px;
	top: 20px;
	cursor: pointer;
}

.picList li {
	width: 10%;
}

.picScroll-left .bd {
	padding-right: 100px;
}

.picScroll-left .hd {
	position: absolute;
	right: 0;
	top: 0;
	width: 90px;
}

.picScroll-left {
	position: relative;
}

.picScroll-left .hd a {
	width: 36px;
	height: 36px;
	display: inline-block;
}

.picScroll-left .hd a.prev {
	background: url(../img/llb.png) no-repeat;
}

.picScroll-left .hd a.next {
	background: url(../img/rrb.png) no-repeat;
}


.ry-box {
	margin-top: 60px;
}

.gallery-thumbs {
	margin-top: 40px;
}

.gallery-thumbs .swiper-slide {
	padding-bottom: 20px;

}

.gallery-thumbs .swiper-slide div {
	font-size: 24px;
	font-weight: bold;
	color: #5CCDED;
	text-align: center;
	border-bottom: 8px #e8f7fb solid;
	height: 70px;
	position: relative;
}

.gallery-thumbs .swiper-slide div::before {
	content: "";
	width: 18px;
	height: 18px;
	background: #5ccded;
	position: absolute;
	left: 50%;
	bottom: -12px;
	border-radius: 50%;
	margin-left: -9px;
}

.gallery-thumbs .swiper-slide.swiper-slide-thumb-active div::before {
	background: url(../img/x.png) no-repeat;
	width: 28px;
	height: 28px;
	border-radius: 0;
	bottom: -18px;
	margin-left: -14px;
}

.gallery-thumbs .swiper-slide.swiper-slide-thumb-active div {
	color: #f7b500;
}

.gallery-thumbs .swiper-button-prev,
.gallery-thumbs .swiper-button-next {
	width: 40px;
	height: 40px;
	top: 64px;
	border: none;
	outline: none;

}

.gallery-thumbs .swiper-button-prev {
	background: url(../img/lt1.png) no-repeat;
	left: 0;
}

.gallery-thumbs .swiper-button-next {
	background: url(../img/rt1.png) no-repeat;
	right: 0;
}

.gallery-thumbs .swiper-button-prev::after,
.gallery-thumbs .swiper-button-next::after {
	display: none;
}

.rx-box2 {
	border: 1px #5ccded solid;
	border-radius: 20px;
	margin-top: 30px;
	padding: 0 50px;
}

.ry-hdul li {
	height: 160px;
	padding-bottom: 40px;
	
	padding-top: 40px;
	cursor: pointer;
}
.ry-hdul li a{
	display: flex;
	align-items: center;
}
.ry-hdul li img {

	width: 120px;
	height: 80px;
	margin-right: 20px;
}

.ry-hdul li+li {
	border-top: 1px #E6E6E6 solid;
}

.ry-hdul li p {
	flex: 1;
	max-height: 80px;
	overflow: hidden;
}

.ry-hdul li:hover {
	color: #5CCDED;
}

.imgshow {
	display: none;
	background: rgba(0, 0, 0, .5);
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2019521
}

.swiperbox {
	height: 100vh;
	z-index: 3;
	background: rgba(0, 0, 0, .6)
}

.swiperbox img {
	width: initial;
	position: relative;
	z-index: 2
}

.swiper-zoom-container:before {
	width: 100%;
	height: 100%;
	content: ' ';
	position: absolute;
	z-index: 1;
	display: block;
	top: 0;
	left: 0;
	cursor: pointer
}

.closebtn {
	position: absolute;
	z-index: 22;
	width: 60px;
	height: 60px;
	bottom: 0;
	left: 10px;
	background-size: 40px
}



.imgshow2{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	
}
#baguetteBox-overlay .full-image figcaption{
	font-size: 14px;
	color: #fff;
}

.baguetteBox-button#close-button{
	background: url(../img/gbt.png) no-repeat;
	background-size: cover;
}
.baguetteBox-button svg{
	display: none;
}

.baguetteBox-button#previous-button{
	background: url(../img/lbt.png) no-repeat;
}
.baguetteBox-button#next-button{
	background: url(../img/rbt.png) no-repeat;
}

.sp_nav {
	width: 32px;
	float: right;
	position: relative;
	cursor: pointer;
	height: 27px;
	margin-top: 5px;
	display: none;
	background: url(../img/nav.png) no-repeat;
}



.sjj_nav {
	position: fixed;
	z-index: 8;
	background: #d3f5ff;
	width: 100%;
	font-size: 14px;
	line-height: 40px;
	height:calc(100% - 64px);
	left: 0;
	overflow: auto;
	overflow-x: hidden;
	transition: top ease 0.35s;
	top:-100%;
}

.nav_show {
	top: 60px;
}

.sjj_nav>ul>li:first-child {
	overflow: hidden;
	border-top: 0
}

.sjj_nav>ul>li:first-child>a {
	float: left;
	width: calc(100% - 70px)
}

.sjj_nav>ul>li:first-child .language {
	float: right;
	width: 70px;
	overflow: hidden;
	line-height: 30px;
	margin-top: 5px
}

.sjj_nav>ul>li:first-child .language a {
	width: 35px;
	float: left;
	border-left: 1px #36c0e7 solid;
	text-align: center;
	color: #36c0e7;
}

.sjj_nav ul li i {
	position: absolute;
	top: 5px;
	right: 0px;
	border-left: 1px #36c0e7 solid;
	height: 30px;
	padding: 0px 7px 0 7px;
}

.sjj_nav ul li i svg {
	transform: rotate(-90deg);
	transition: all ease 0.35s
}

.sjj_nav ul li .sjj_nav_i_se svg {
	transform: rotate(0deg)
}

.sjj_nav ul li {
	border-top: 1px #36c0e7 solid;
	margin-left: 20px;
	position: relative;
	line-height: 40px;
	font-size: 14px
}

.sjj_nav>ul>li:last-child {
	border-bottom: 1px #36c0e7 solid;
}

.sjj_nav ul li ul {
	display: none
}

.sjj_nav ul li a {
	color: #36c0e7;
	width: 80%;
	font-size: 15px;
}

.sjj_nav ul li ul li a {
	color: #36c0e7;
	display: block;
	text-align: left;
}

.sjj_nav ul li i svg {
	width: 20px;
	height: 20px;
	fill: #36c0e7;
}

.sjj_nav ul li .sjj_nav_i_se svg {
	fill: #36c0e7
}

.sjj_nav ul li ul li>ul {
	margin-left: 10px
}

.m-head{
	display: none;
}

.head_fx{
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 10000;
	height: 70px;
}
.head_fx .nav-ul li{
	height: 70px;
}
.head_fx .w1720{
	height: 70px;
	padding: 0 20px;
}
.head_fx .nav-ul li .sub{
	top: 70px;
}
.head_fx .logo img,.head_fx .nav-r img{
	max-height: 50px;
}
